| Version: 2.9.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
vidmode.h File Reference

## Classes

struct | wxVideoMode
| Determines the sizes and locations of displays connected to the system. More...

## Variables

const wxVideoMode | wxDefaultVideoMode
| A global wxVideoMode instance used by wxDisplay.

## Variable Documentation

const wxVideoMode wxDefaultVideoMode

A global wxVideoMode instance used by wxDisplay.